/*
Theme Name: GeneratePress Child
Theme URI: https://bhargavji.in/worldwebmind/
Author: Rahul
Author URI: https://bhargavji.in/worldwebmind/
Description: A customizable theme with sections managed via WP Customizer
Version: 1.0
License: GPLv2 or later
Text Domain: generatepress-child
Template: generatepress
*/


/* General Reset */
body {
    font-family: "Open Sans", sans-serif;
    color: #444;
    background: #fff;
    margin: 0;
    padding: 0;
}
.full-banner{display: block;width:100%}
/* Logo */
.custom-logo {
    width: 100px;
    height: auto;
}
.ssh_social a{font-size:20px}
.footer-widgets {
    background-color: #1e73be;
    color: #fff;
}
.footer-widgets a,.footer-widgets p{
    color: #fff;
}
.inside-site-info {
	display:block;
    padding: 0;
    padding-top: 10px;
	font-size:12px
}
.footer-bar p{margin:0}
.sudh-banner {
    background-size: cover;
    background-position: center;
    padding: 120px 20px;
    color: #fff;
    position: relative;
}

.sudh-banner .wrap {
    background: rgba(0,0,0,0.5); /* overlay effect */
    padding: 20px 40px;
    border-radius: 8px;
}

.page-title {
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.sudh-banner .small p {
    font-size: 1.1rem;
    max-width: 600px;
    margin: 0 auto;
}
.hospital-services img{
    height: 200px;
}
.page .featured-image {
    display: none !important;
}